## cone 0.80

=== debian/changelog ===
cone (0.80-1) unstable; urgency=low

  * New upstream release
  * Drop patches/sendmail_path.diff and fix SENDMAIL path by passing an
    extra configure argument in debian/rules, thanks to Chow Loong Jin
    (Closes: #571665)
  * Bump Standards-Version to 3.8.4

 -- Varun Hiremath <varun@debian.org>  Wed, 03 Mar 2010 22:51:22 -0500

cone (0.79-2) unstable; urgency=low

  * Switch to source format 3.0
  * Add libtool to Build-Depends

 -- Varun Hiremath <varun@debian.org>  Sat, 28 Nov 2009 06:13:19 -0500

cone (0.79-1) unstable; urgency=low

  * New upstream release (Closes: #546689)
  * Bump Standards-Version to 3.8.3

 -- Varun Hiremath <varun@debian.org>  Sun, 25 Oct 2009 15:55:17 -0400

cone (0.77-2) unstable; urgency=low

  * Bump up Standards-Version: 3.8.0 (no changes).

 -- Torsten Werner <twerner@debian.org>  Sun, 15 Feb 2009 21:18:19 +0100

cone (0.77-1) experimental; urgency=low

  * new upstream release
  * Add Provides: mail-reader. (Closes: #506069)

 -- Torsten Werner <twerner@debian.org>  Sun, 30 Nov 2008 23:19:31 +0100

cone (0.75-1) unstable; urgency=low

  * new upstream release
  * Do not use the sf.net redirector in debian/watch because it is flaky.
  * Remove patch gcc4.3.diff because it is not needed any more.

 -- Torsten Werner <twerner@debian.org>  Wed, 11 Jun 2008 21:53:34 +0200

cone (0.74-3) unstable; urgency=low

  * Add preinst file to safely move old /etc/cone.dist conffile to /etc/cone
    (Closes: #477481)
  * debian/rules: rename /etc/cone.dist to /etc/cone
  * Add patches/sendmail_path.diff to fix the default sendmail path
    (Closes: #477494)

 -- Varun Hiremath <varun@debian.org>  Fri, 25 Apr 2008 11:44:36 +0530

cone (0.74-2) unstable; urgency=low

  * Add patches/gcc4.3.diff to include missing headers and fix FTBFS with
    GCC 4.3 (Closes: #456070)
  * debian/control:
    + Add quilt to Build-Depends
    + Bumped up Standards-Version to 3.7.3

 -- Varun Hiremath <varun@debian.org>  Thu, 13 Dec 2007 21:15:25 +0530

cone (0.74-1) unstable; urgency=low

  * New upstream release
  * Add openssl to Build-Depends

 -- Varun Hiremath <varunhiremath@gmail.com>  Thu, 29 Nov 2007 18:16:21 +0530

cone (0.72-1) unstable; urgency=low

  * New upstream release.

 -- Varun Hiremath <varunhiremath@gmail.com>  Tue, 16 Oct 2007 00:39:11 +0530

cone (0.71-1) unstable; urgency=low

  * New upstream release.

 -- Varun Hiremath <varunhiremath@gmail.com>  Fri, 03 Aug 2007 11:56:16 +0530

cone (0.70-1) unstable; urgency=low

  [ Torsten Werner ]
  * Add myself to Uploaders.

  [ Varun Hiremath ]
  * New upstream release.
  * Enhance debian/watch and implement get-orig-source.
  * Remove patches/gcc4.3_missing_includes.diff - merged upstream.

 -- Varun Hiremath <varunhiremath@gmail.com>  Mon, 09 Jul 2007 12:10:50 +0530

cone (0.69-3) unstable; urgency=low

  [ Varun Hiremath ]
  * Add patches/gcc4.3_missing_includes.diff to fix build with GCC 4.3
    Thanks to Martin Michlmayr (Closes: #417493)

  [ Torsten Werner ]
  * Changed Build-Depends: fam to libfam-dev.

 -- Torsten Werner <twerner@debian.org>  Fri,  6 Apr 2007 21:06:23 +0200

cone (0.69-2) unstable; urgency=low

  * Add procps to Build-Depends (Closes: #408892)
  * Build against libncursesw5-dev to support UTF-8 (Closes: #409158)

 -- Varun Hiremath <varunhiremath@gmail.com>  Mon, 29 Jan 2007 20:30:28 +0530

cone (0.69-1) unstable; urgency=low

  * Initial release (Closes: #405628)

 -- Varun Hiremath <varunhiremath@gmail.com>  Fri,  5 Jan 2007 13:24:52 +0530
