=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Varun Hiremath <varun@debian.org>
 Build-Depends: cdbs, debhelper (>= 7.0), libncursesw5-dev, libxml2-dev,
  libldap2-dev, libssl-dev, libfam-dev, aspell, procps, openssl
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 Homepage: http://www.courier-mta.org/cone/
 Vcs-Svn: https://bollin.googlecode.com/svn/cone/
 Vcs-Browser: http://bollin.googlecode.com/svn/cone/
