## cone 0.89

=== debian/changelog ===
cone (0.89-1) unstable; urgency=low

  * New upstream release (Closes: #564972, #622008)

 -- Varun Hiremath <varun@debian.org>  Mon, 11 Jul 2011 16:32:47 -0400
