=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: mail
 Priority: optional
 Maintainer: Varun Hiremath <varun@debian.org>
-Build-Depends: cdbs, debhelper (>= 7.0), libncursesw5-dev, libxml2-dev,
- libldap2-dev, libssl-dev, libfam-dev, aspell, procps, openssl
-Standards-Version: 3.9.1
+Build-Depends: cdbs, debhelper (>= 7.0), libncursesw5-dev, libncurses5-dev, 
+ libxml2-dev, libldap2-dev, libssl-dev, libfam-dev, aspell, procps, openssl
+Standards-Version: 3.9.2
 Homepage: http://www.courier-mta.org/cone/
 Vcs-Svn: https://bollin.googlecode.com/svn/cone/
 Vcs-Browser: http://bollin.googlecode.com/svn/cone/
