=== debian/watch ===
version=3
http://sf.net/courier/ cone-(.*)\.tar\.bz2 debian debian/orig-tar.sh
